
Colony - Task #1466

Clean up repository branches

10/02/2010 10:05 PM - John Sexton

Status: Assigned Start date: 10/02/2010

Priority: Low Due date:  

Assignee: John Sexton % Done: 10%

Category: Administration Estimated time: 0.00 hour

Target version:    

Description

Go through branches and clean up what is useful and what is not going to get done. SVN keeps a history of everything, so deleting

should not be dangerous.

History

#1 - 10/02/2010 10:20 PM - John Sexton

- % Done changed from 0 to 10

Emailed Bradford to clean up his class stuff from our branches and remove associated users from the Colony Redmine project.

#2 - 10/07/2010 09:22 PM - John Sexton

- Priority changed from High to Low

#3 - 10/10/2010 12:38 AM - John Sexton

- Category set to Administration
